<UnlockRules version="6">
	<rule semantic="death_squad_rules">
		<trigger_unlock semantic="UL_MP_STREAK_DEATHSQUAD"></trigger_unlock>		
		<trigger_unlock semantic="UL_MP_STREAK_DEATHSQUAD_LVL2"></trigger_unlock>
		<trigger_unlock semantic="UL_MP_STREAK_DEATHSQUAD_LVL3"></trigger_unlock>
	</rule>
</UnlockRules>